Disney Chat

End Chat

STAR WARS™: Commander

  • Android
  • Facebook Gameroom
  • Windows
  • iOS

STAR WARS™: Commanderのプレイに必要なAndroid OSは?

posted on 2017/03/15


ご利用のデバイスにAndroid OS 4.0がインストールされていない場合、Android OSのバージョンをSTAR WARS™: Commanderに対応したバージョンにアップデートする必要があります。

Update to 4.0
 
アップデートの手順は次のとおりです。  
 
1. [設定]をタップ

Tap Settings

2. [端末情報]を選択

Tap About device

3. [ソフトウェア更新]をタップ

Software Update
 
詳しくはAndroid公式サイトにてご確認ください。

それでも正しい答えを探している?


それでも正しい答えを探している?

お問い合わせ